<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright  2002 - 2011 Nick Jones
| http://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: random_sum.php
| Version: 1.0
| Author: jikaka
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
require_once "../../maincore.php";
require_once THEMES."templates/header.php";

if (file_exists(INFUSIONS."random_sum/locale/".$settings['locale'].".php")) {
	include INFUSIONS."random_sum/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."random_sum/locale/English.php";
}

add_to_head("
<link type='text/css' href='".INFUSIONS."random_sum/css/styles.css' media='screen' rel='stylesheet' />
<script type='text/javascript' src='".INFUSIONS."random_sum/js/jquery-ui-1.8.9.custom.min.js'></script>
<script type='text/javascript' src='".INFUSIONS."random_sum/js/sum.js'></script>
");

opentable($locale['rs_003']);

echo "<div id='container'>\n";
echo "<div id='pick'>\n";
echo $locale['rs_004'];
echo "<select id='cbdim' style='font-size:18px;'>\n";
echo "<option value='3'>3 x 3</option>\n";
echo "<option value='4'>4 x 4</option>\n";
echo "<option value='5'>5 x 5</option>\n";
echo "<option value='6'>6 x 6</option>\n";
echo "<option value='7'>7 x 7</option>\n";
echo "</select><br />\n";
echo "<button id='btnstart' onclick='start();' class='button'>".$locale['rs_005']."</button>\n";
echo "</div>\n";
echo "<p id='pnext'>".$locale['rs_006']."<br /><span id='nextsum'>0</span></p>\n";
echo "<div id='dimcontainer'>\n";
echo "<div id='boxclear' style='clear:both'></div>\n";
echo "</div>\n";
echo "</div>\n";

closetable();

require_once THEMES."templates/footer.php";
?>